Loading...
Searching...
No Matches
sres_config.h File Reference

Configuration for Sofia DNS Resolver. More...

Go to the source code of this file.

## Macros

#define | SOFIA_RESOLV_SRES_CONFIG_H
| Defined when <sofia-resolv/sres_config.h> has been included.
#define | SRESPUBFUN
| SRESPUBFUN declares an exported function.

## Typedefs

typedef int | sres_socket_t
| Socket descriptor.

## Detailed Description

Configuration for Sofia DNS Resolver.

Author
  Pekka Pessi Pekka.nosp@m..Pes.nosp@m.si@no.nosp@m.kia..nosp@m.com

## Typedef Documentation

## sres_socket_t

typedef int sres_socket_t

Socket descriptor.

Since
  New in 1.12.2.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.